<?php
//全站配置文件
define("CMS_WEBNAME","微先锋企业小程序系统"); // 网站名称
define("CMS_BASEHOST","http://www.test.com"); // 站点根网址
define("CMS_UPLOADS","/uploads"); // 图片/上传文件默认路径
define("CMS_CSS","/css"); // css默认存放路径
define("CMS_JS","/js"); // js默认存放路径
define("CMS_INDEXNAME","首页"); // 主页链接名
define("CMS_POWERBY","© vXianFeng.Com"); // 网站版权信息
define("CMS_IMGWIDTH","240"); // 缩略图默认宽度
define("CMS_IMGHEIGHT","180"); // 缩略图默认高度
define("CMS_SEOTITLE","微先锋企业小程序系统"); // 网站seotitle
define("CMS_KEYWORDS","微商城源码,三级分销商城源码,山寨币源码,返现平台源码,山寨区块链源码,资金池源码,直销系统源码,小程序,公众号,免费下载"); // 网站关键词Keywords
define("CMS_DESCRIPTION","微先锋企业小程序系统由【微先锋www.vXianFeng.com】开发提供！"); // 网站描述
define("CMS_ISCACHE","1"); // 是否开启缓存，1开启，0关闭
define("CMS_MAXARC","220"); // 最大返回列表结果数，默认220
define("CMS_PAGESIZE","11"); // 列表每页显示的数量，默认11
define("CMS_WEBSITE_MAIN_KEYWORD","
"); // 网站主题，主要关键词
define("CMS_WX_COMPONENT_VERIFY_TICKET","zxs"); // 微信后台推送的ticket
define("CMS_WX_COMPONENT_APPID","第三方平台appid"); // 第三方平台appid
define("CMS_WX_COMPONENT_APPSECRET","第三方平台appid"); // 第三方平台appsecret
define("CMS_WX_APPID","wx2ac97c40c4050e24"); // 微信appid
define("CMS_WX_APPSECRET","a0aad71844bbacbe8928447741c82a43"); // 微信appsecret
define("CMS_WX_MCHID","1331184301"); // 微信支付商户号
define("CMS_WX_SHAER_TITLE","微信分享测试-标题"); // 微信分享标题
define("CMS_WX_SHAER_DESC","微信分享描述"); // 微信分享描述
define("CMS_WX_SHAER_LINK","http://localhost/weixin"); // 微信分享链接
define("CMS_WX_SHAER_IMGURL","http://localhost/images/weixin/no_user.jpg"); // 微信分享图标
define("CMS_WX_TOKEN","公众号消息校验Token，公众平台上，开发者设置的token"); // 公众号消息校验Token，公众平台上，开发者设置的token
define("CMS_WX_ENCODINGAESKEY","CMS_WX_ENCODINGAESKEY"); // 公众号消息加解密Key，公众平台上，开发者设置的EncodingAESKey
define("CMS_XCX_CONTACT","微先锋"); // 小程序联系人
define("CMS_XCX_EMAIL","894849526@qq.com"); // 小程序邮箱
define("CMS_XCX_MOBILE","13060668161"); // 小程序联系电话
define("CMS_XCX_ADDRESS","广州市天河区天河软件园建工路"); // 小程序联系地址
define("CMS_XCX_INTRO","微先锋企业小程序系统由【微先锋www.vXianFeng.com】开发提供！微先锋为您提供微商城源码,三级分销商城源码,山寨币源码,返现平台源码,山寨区块链源码,资金池源码,直销系统源码,小程序,公众号,免费下载"); // 小程序公司简介
define("CMS_XCX_LOGO","http://vxianfeng.com/images/qcode.gif"); // 小程序LOGO
define("CMS_XCX_TITLE","微先锋企业小程序系统"); // 微先锋企业小程序系统
define("CMS_XCX_LATLON","23.130168,113.379481"); // 小程序公司经纬度
define("CMS_ABOUTUS","微先锋，是国内领先专业的电商软件开发、服务提供商。公司位于广州市，是一家拥有自主知识产权的互联网软件企业。微先锋专注于移动互联网软件平台开发及销售，客服电话13060668161；微先锋为您微商城、三级分销商城、理财返现、山寨币等系统源码下载。我们将以雄厚的研发和运营实力为后盾，向中国电商产业输出源源不断的“新动力”。没有什么不能打破的，没有什么不能颠覆的，微先锋的创意和坚持只为更美好的互联网！企业愿景：成为行业综合电商系统解决方案领航者！"); // 首页关于我们
?>